<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">e31c8887-8972-404e-a0d4-516e7b56b189</string>
    <string name="iwek">sA2EzweMrY0ZGi4M4KdUo9rGfSaOSGxM/7P7G1RI/08=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgSh3M1W+WP9axfBDMpSaxi+2EfjZMeedznicURLU3Y3OhRANCAASI9FUrG4S1OM7YTegq30rKTVDLaFILGig1NSIYvpX+b8yULnecg7PSnMxqX5uDdmieCfCsHYChcdEdy2ODyr3J</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEiPRVKxuEtTjO2E3oKt9Kyk1Qy2hSCxooNTUiGL6V/m/MlC53nIOz0pzMal+bg3ZongnwrB2AoXHRHctjg8q9yQ==</string>
    <int name="version" value="10" />
</map>
